<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="43">
    <author>Halcyon Media, Giants, richie2306 luca28editing gruppo chat tractors powers w la figa</author>
    <version>1.0</version>
    <title>
        <en>New Holland TX66</en>
        <de>New Holland TX66</de>
        <fr>New Holland TX66</fr>
    </title>
    <description>
        <en><![CDATA[Contains: TX66]]></en>
        <de><![CDATA[Contains: TX66]]></de>
        <fr><![CDATA[Contains: TX66]]></fr>
    </description>
    <iconFilename>icon_newHollandTC490.png</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="newHollandTC490.xml"/>
		<storeItem xmlFilename="cutter_trailer.xml"/>
        <storeItem xmlFilename="header.xml"/>
    </storeItems>
</modDesc>
